## xnecview 1.31

=== Makefile ===
# comment this out if you don't have libpng installed
PNG	= yes



CC	= gcc
CFLAGS	= -O9 -g -Wall `gtk-config --cflags`

LD	= $(CC)
LDFLAGS	= `gtk-config --libs` -lm

ifeq ($(PNG),yes)
CFLAGS	+= -DHAVE_LIBPNG
LDFLAGS	+= -lpng
endif

SRCS	= xnecview.c xwin.c parse_input.c parse_output.c draw.c freqplot.c postscript.c icon.xbm
OBJS	= xnecview.o xwin.o parse_input.o parse_output.o draw.o freqplot.o postscript.o

all:	xnecview

xnecview:	$(OBJS)
	$(CC) $(CFLAGS) $(LDFLAGS) $(OBJS)  -o xnecview

xnecview.tgz:	$(SRCS)
	tar czvf xnecview.tgz COPYING README HISTORY Imakefile Imakefile_nopng Makefile $(SRCS) xnecview.h config.h xnecview.1x
