## xnecview 1.36

=== debian/changelog ===
xnecview (1.36-1) unstable; urgency=medium

  * QA upload
  * New upstream release (Closes: #675901)
  * Switch to source format 3.0 (quilt)
    - import modifications to upstream source as patch
    - splitting those patches into logical units
  * Add Homepage to d/control
  * Drop README.debian
  * Fix FTBFS that occured with hardening enabled (patch
    05_fix_ftbfs_hardening.diff)
  * Switch to short debhelper format and set compat level 10
    - refactor d/rules
    - remove d/dirs
    - prerm no longer needed
    - install manpages using d/manpages
    - clean using d/clean
  * Change d/copyright to machine-readable version
  * Create Debian packaging repository on allioth, point VCS-* to it.

 -- Tobias Frost <tobi@debian.org>  Thu, 27 Jul 2017 21:03:30 +0200

xnecview (1.35-8) unstable; urgency=medium

  * QA upload.
  * Set maintainer to QA address
  * Apply wrap-and-sort
  * Change B-D to libpng-dev (Closes: #662566)
  * Fix "FTBFS with libpng16", using Nobuhiro's patch (Closes: #649798)
  * Making the build reproducible, patch from Chris Lamp via the BTS
    (Closes: #777332)

 -- Tobias Frost <tobi@debian.org>  Thu, 07 Jan 2016 17:10:57 +0100

xnecview (1.35-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * R0 is already taken as a register name on armel, rename xnecview's
    constant to DEFFAULTR0.
    Closes: #621392
  * Add ${misc:Depends} to Depends, thanks lintian.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 02 May 2011 09:14:19 +0200

xnecview (1.35-7) unstable; urgency=low

  * correct nonsensical standards version number of 3.8.22 to 3.8.2

 -- Alan Bain <afrb2@debian.org>  Wed, 5 Aug 2009 20:10:10 +0100

xnecview (1.35-6) unstable; urgency=low

  * fix syntax error in this changelog
  * remove duplicated fields from control file
  * update packaging copyright statement

 -- Alan Bain <afrb2@debian.org>  Tue, 30 Jul 2009 22:00:01 +0100

xnecview (1.35-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Always use C locale to prevent issues with locales that have
    different (other than '.') decimal-point chars.
    Thanks to Fernando M. Maresca for debugging and testing.
    Closes: #511852.
  * debian/rules:
    + Call dh_clean instead of several rm -f in the clean target,
      that cleans debian/ better, especially the debhelper logs.
    + Add Makefile and xnecview._man to the cleaned files,
      so they don't show up in the diff.gz.

 -- Evgeni Golov <sargentd@die-welt.net>  Tue, 20 Jan 2009 08:27:19 +0100

xnecview (1.35-5) unstable; urgency=low
  * Fix md5sums file
  * Change strip options to remove .comment and .note sections
  * Added debian watch file
 -- Alan Bain <afrb2@debian.org>  Tue, 8 Jul 2008 22:30:45 +0100 

xnecview (1.35-4) unstable; urgency=low
  * Set backing pixmap depth to depth of window not visual 
  (closes: bug#484725)
  * removed build-depends on xutils
 -- Alan Bain <afrb2@debian.org>  Tue, 8 Jul 2008 19:45:06 +0100 

xnecview (1.35-3) unstable; urgency=low
  * Don't set DH_COMPAT but use debian/compat 
 -- Alan Bain <afrb2@debian.org>  Tue, 6 May 2008 21:10:00 +0100 

xnecview (1.35-2) unstable; urgency=low
  * Don't rely on Makefile having clean target (closes: bug#478737)

 -- Alan Bain <afrb2@debian.org>  Tue, 6 May 2008 19:55:00 +0100 

xnecview (1.35-1) unstable; urgency=low
  * New upstream source
  * Support for rectangular, triangular and quadrilateral surface
    patches in NEC input.
  * Turn hypens into minus signs in man page 
  * md5sums file now created.

 -- Alan Bain <afrb2@debian.org>  Sun, 27 Apr 2008 14:30:56 +0100 

xnecview (1.34-8) unstable; urgency=low
  * no strip option supported (closes: bug#438321)
 -- Alan Bain <afrb2@debian.org>  Thu, 24 Apr 2008 23:00:56 +0000 

xnecview (1.34-7.2) unstable; urgency=high

  * Non-maintainer upload.
  * Ship manpages in /usr/share/man (Closes: #344230).
  * Remove xlibs-dev build-dep.

 -- Luk Claes <luk@debian.org>  Sun,  8 Jan 2006 00:44:52 +0100

xnecview (1.34-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * libpng transition (Closes: #328334).

 -- Luk Claes <luk@debian.org>  Thu, 27 Oct 2005 19:19:04 +0200

xnecview (1.34-7) unstable; urgency=low
  * fixed libpng10 png.h include path (closes: bug#324393)
 -- Alan Bain <afrb2@debian.org>  Wed, 24 Aug 2005 23:04:56 +0100 

xnecview (1.34-6) unstable; urgency=low
  * moved from /usr/X11R6/ to /usr/ hierarchy
  * moved manpage from section 1x to section 1

 -- Alan Bain <afrb2@debian.org>  Tue, 23 Aug 2005 20:28:20 +0100 

xnecview (1.34-5) unstable; urgency=low
  * updated standards version
  * removed .note and .comment sections from xnecview binary
  * install section and priority into control file.

 -- Alan Bain <afrb2@debian.org>  Tue, 23 Aug 2005 19:26:20 +0100 

xnecview (1.34-4) unstable; urgency=low
  * Fixed build so dinstall doesn't think this is NMU.
  * Hence closes: bug#263248, bug#230135, bug#230688, bug#230884

 -- Alan Bain <afrb2@debian.org>  Wed, 10 Aug 2005 23:25:11 +0100

xnecview (1.34-3) unstable; urgency=low
  * Link against libpng10 not libpng2 (closes: bug#263248)
  * Man page updated to include option (closes: bug#230135)
  * Error code returned to caller if No Data (closes: bug#230688)
  * --expeps and --exppng error code reporting fixed
    (closes: bug#230884)

 -- Alan Bain <afrb2@debian.org>  Wed, 10 Aug 2005 23:25:11 +0100

xnecview (1.34-2) unstable; urgency=low
  * Fixed error in build which caused xnecview (1.34-1) to be 
    recorded as a NMU when it was in fact a maintainer release.
  * Hence (closes: bug #151378 and closes: bug#152837)

 -- Alan Bain <afrb2@debian.org>  Sun, 4 Jan 2004 21:34:00 +0000

xnecview (1.34-1) unstable; urgency=low
  * new upstream relase
  * fully dynamic memory allocation (closes: bug#151378)
  * opaque drawing bugfixes
  * support for Numerical Green's Functions (GF card) (closes: bug#152837)

 --  <afrb2@debian.org>  Sun, 4 Jan 2004 14:59:00 +0000

xnecview (1.32-1) unstable; urgency=low

