=== debian/control ===
Source: xnecview
Section: hamradio
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.0.0
Homepage: https://www.cs.utwente.nl/~ptdeboer/ham/xnecview/
Build-Depends: debhelper(>=10),
               libgtk2.0-dev,
               libpng-dev,
               libxaw7-dev,
               xutils-dev
VCS-Browser: https://anonscm.debian.org/git/collab-maint/xnecview.git
VCS-Git: https://anonscm.debian.org/git/collab-maint/xnecview.git

Package: xnecview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: NEC structure and gain pattern viewer
 xnecview allows a representation of a NEC (Numerical Electromagnetics
 Code) structure, such as an antenna which is to be modelled to be
 displayed on the screen.  After an NEC run the gain pattern in various
 formats can also be superimposed.  This can be rotated and translated for
 viewing from different angles.  Plots of SWR and gain as a function of
 frequency can also be produced.  In addition to on screen display,
 Postscript or PNG output can also be produced.
