=== debian/watch ===
# Mandatory version line
version=3

# Peter Tjerk de Boer's website
http://wwwhome.cs.utwente.nl/~ptdeboer/ham/xnecview/xnecview-(.*)\.tgz
