## xnecview 1.37

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,10 @@
 
 
 CC	= gcc
-CFLAGS	= -O2 -g -Wall `gtk-config --cflags`
+CFLAGS	= -O2 -g -Wall `pkg-config gtk+-2.0 --cflags`
 
 LD	= $(CC)
-LDFLAGS	= `gtk-config --libs` -lm
+LDFLAGS	= `pkg-config gtk+-2.0 --libs` -lm
 
 ifeq ($(PNG),yes)
 CFLAGS	+= -DHAVE_LIBPNG
