=== debian/changelog ===
xnecview (1.37-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Change repository to salsa (populated from alioth-archive.d.o).
  * Remove 01_libpng16.diff. Applied upstream
  * Refresh 03_always_use_C_locale.diff
  * Fix d/copyright years
  * Use debhelper-compat (=12) instead of d/compat
  * Bump S-V to 4.5.0:
    - replace priority optional with extra.
    - replace http with https everywhere.
    - specify Rules-Requires-Root
  * Change homepage references to new locations:
    - d/copyright
    - d/control
    - d/watch
  * Fix spelling-error-in-patch-description in 04_fix_manpage.diff

 -- Tobias Frost <tobi@debian.org>  Tue, 31 Mar 2020 22:02:49 +0200
