=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: xnecview
 Section: hamradio
-Priority: extra
+Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.0.0
-Homepage: https://www.cs.utwente.nl/~ptdeboer/ham/xnecview/
-Build-Depends: debhelper(>=10),
+Standards-Version: 4.5.0
+Homepage: https://www.pa3fwm.nl/software/xnecview/
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (=12),
                libgtk2.0-dev,
                libpng-dev,
                libxaw7-dev,
                xutils-dev
-VCS-Browser: https://anonscm.debian.org/git/collab-maint/xnecview.git
-VCS-Git: https://anonscm.debian.org/git/collab-maint/xnecview.git
+VCS-Browser: https://salsa.debian.org/debian/xnecview
+VCS-Git: https://salsa.debian.org/debian/xnecview.git
 
 Package: xnecview
 Architecture: any
