=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,3 @@
 override_dh_auto_build:
 	xmkmf
 	$(MAKE) CDEBUGFLAGS="${CFLAGS}"
-
