=== debian/watch ===
# Mandatory version line
version=3

# Peter Tjerk de Boer's website
https://www.pa3fwm.nl/software/xnecview/xnecview-(.*)\.tgz
